TD.infoBoxHeadingRight {
  background: #990000;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
}
TABLE.headerNavigation {
  height: 18px;
  background-color: #818FAB;
  font-weight: bold;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  width: 100%;
}
TD.headerNavigation {
  height: 18px;
  border: 1px solid #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #818FAB;
  color: #ffffff;
  font-weight: bold;
}
TD.footer {
  height: 18px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #818FAB;
  color: #ffffff;
  font-weight: bold;
}
A.headerNavMyAccount {
  background-color: #818FAB;
  border: 1px;
  solid: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #FFFFFF;
}
A.headerNavCart {
  background-color: #818FAB;
  border: 1px;
  text-align: center;
  solid: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  color: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
}
A.headerNavCheckout {
  background-color: #818FAB;
  border: 1px;
  solid: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #FFFFFF;
}
IMG.headerImage {
  visibility: visible;
  width: 16px;
  height: 16px;
}
TABLE.navLeft {
  padding-top: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  vertical-align: top;
  width: 160px;
  background: #000066;
}
TABLE.navRight {
  vertical-align: top;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  width: 200px;
  background: #F4F4F4;
}
td.boxBorder {
  padding: 1px;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
}
TD.infoBoxHeading {
  border-top: 1px solid #FFFFFF;
  padding-top: 4px;
  padding-bottom: 4px;
  font-style: normal;
  text-decoration: none;
  color: #FFFFFF;
  background: #990000;
  font-size: 10px;
  font-weight: bold;
  font-family: Verdana, Arial, sans-serif;
}
TD.infoBoxHeadingLeft {
  background: #990000;
  border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
}
.error_row {
  background-color: #FFFFCC;
}
.acctInfoHeader {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.acctInfoMain {
  color: #000000;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.bodyHeader {
  background: #D6D9DE;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
TD.bottom {
  font-weight: bold;
  color: #000000;
  background: #ffffff;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.boxText {
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: normal;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
BODY {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #ffffff;
  color: #000000;
  margin: 0px;
  background-image:url(https://ssl200.chi.us.siteprotect.com/grigsbybox.com/merchantmanager/images/uploads/bg2.jpg);
}
TD.pageHeadingLogin {
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  font-family: Verdana, Arial, sans-serif;
  color: #9a9a9a;
}
TD.mainCheckoutSuccess {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
}
TD.mainNewAcctSuccess {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
}
TD.mainWelcome {
  font-style: normal;
  text-decoration: none;
  font-weight: normal;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
}
A.headerNavLogout {
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #FFFFFF;
}
TD.pageHeading {
  font-style: normal;
  text-decoration: none;
  color: #9a9a9a;
  font-weight: bold;
  font-size: 20px;
  font-family: Verdana, Arial, sans-serif;
}
P.main {
  font-weight: normal;
  line-height: 1.5;
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
A.headerNavLogout:hover {
  color: #FFFFFF;
}
A.headerNavCheckout:hover {
  color: #FFFFFF;
}
A.headerNavCart:hover {
  color: #FFFFFF;
}
A.headerNavMyAccount:hover {
  color: #FFFFFF;
}
TD.smallText {
  background: #FFFFFF;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.inputRequirement {
  color: #ff0000;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.messageStackSuccess {
  background-color: #99ff00;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.messageStackWarning {
  background-color: #ffb3b5;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.messageStackError {
  background-color: #ffb3b5;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.messageBox {
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.checkoutBarCurrent {
  color: #000000;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.checkoutBarTo {
  color: #8c8c8c;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.checkoutBarFrom {
  color: #8c8c8c;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
.moduleRowSelected {
  background-color: #E9F4FC;
}
.moduleRowOver {
  cursor: pointer;
  background-color: #D7E9F7;
}
SPAN.errorText {
  color: #ff0000;
  font-family: Verdana, Arial, sans-serif;
}
SPAN.productSpecialPrice {
  color: #ff0000;
  font-family: Verdana, Arial, sans-serif;
}
SPAN.markProductOutOfStock {
  font-weight: bold;
  color: #c76170;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}
TD.formAreaTitle {
  font-weight: bold;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}
TEXTAREA {
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
  width: 100%;
}
SELECT {
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
RADIO {
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
INPUT {
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
CHECKBOX {
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
SPAN.newItemInCart {
  color: #ff0000;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
TD.tableHeading {
  font-weight: bold;
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
}
TD.fieldValue {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
}
TD.fieldKey {
  font-weight: bold;
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
}
SPAN.smallText {
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
P.smallText {
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
TD.main {
  line-height: 1.5;
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
}
DIV.pageHeading {
  color: #9a9a9a;
  font-weight: bold;
  font-size: 20px;
  font-family: Verdana, Arial, sans-serif;
}
A.pageResults:hover {
  background: #FFFF33;
  color: #0000FF;
}
A.pageResults {
  color: #0000FF;
}
TD.productListing-data {
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
}
TR.productListing-even {
  background: #f8f8f9;
}
TR.productListing-odd {
  background: #f8f8f9;
}
.errorBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #ffb3b5;
  font-weight: bold;
}
.stockWarning {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #cc0033;
}
A {
  color: #000000;
  text-decoration: none;
}
A:hover {
  color: #AABBDD;
  text-decoration: underline;
}
FORM {
  display: inline;
}
TR.header {
  background: #ffffff;
}
A.headerNavigation {
  color: #FFFFFF;
}
A.headerNavigation:hover {
  color: #ffffff;
}
TR.headerError {
  background: #ff0000;
}
TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
TR.headerInfo {
  background: #00ff00;
}
TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
TR.footer {
  background: #818FAB;
}
.infoBox {
  background: #FFFFFF;
}
.infoBoxContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
.infoBoxNotice {
  background: #FF8E90;
}
.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
IMG.thumbnailImage {
  border: 0;
  width: 100px;
  height: 80px;
}
IMG.pageHeadingImage {
  border: 0;
  width: 57px;
  height: 40px;
}
IMG.categoryImage {
  border: 0;
  width: 57px;
  height: 40px;
}
IMG.subcategoryImage {
  border: 0;
  width: 100px;
  height: 57px;
}
IMG.mainProductImage {
  border: 0;
  width: 100px;
  height: 80px;
}
